MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus LohnAs Wiki
Wechseln zu: Navigation, Suche
 
Zeile 1: Zeile 1:
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
 
 
 
#ca-talk { display:none!important; }
 
#ca-talk { display:none!important; }
 
@media only screen and (max-width:600px) {
 
    #toc-button {
 
        z-index: 99;
 
        right: 0px;
 
        left: 11em;
 
        bottom: unset;
 
        top: 0px;
 
        height: 30px;
 
        text-align: center;
 
    }
 
 
}
 

Aktuelle Version vom 31. August 2018, 11:24 Uhr

#ca-talk { display:none!important; }